<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">33.880001068115</MDI>
      <MDI key="STATISTICS_MEAN">17.05670095553</MDI>
      <MDI key="STATISTICS_MINIMUM">-5.8369998931885</MDI>
      <MDI key="STATISTICS_STDDEV">7.6736813934477</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
